#tab-content_691{
	position: absolute;
    left: 33.4%;
    width: 66.6%;
    border: 0px solid transparent !important;
    padding-top:60px !important;
    padding-left:160px !important;
    padding-right:160px !important;
}
.why-summit-img{
	width:500px;
	height: 400px;
	background-size: 500px 400px !important;
}
.borders_691{
	border-top: 1px solid rgba(255,255,255,0.12);
	border-bottom: 1px solid rgba(255,255,255,0.12);
	border-width:0.01em;
	padding-top: 10px;
    padding-bottom: 10px;
}
.borders_693{
	border-top: 1px solid rgba(2,44,78,0.24);
	border-bottom: 1px solid rgba(2,44,78,0.24);
	border-width:0.01em;
	padding-top: 10px;
    padding-bottom: 10px;
}
.summit-yellow-text{
	margin-top:0px;
	color: #f3c14d;
	font-weight: bold;
	font-size:32px;
}
.summit-black-text{
	color: #000000;
	font-weight: normal;
	font-size:18px;
	margin-bottom:20px;
}
#tab-content_693{
	position: absolute;
    width: 66.6%;
    border: 0px solid transparent !important;
    padding-left: 160px !important;
    padding-right: 160px !important;
    padding-top: 60px !important;
    right: 33.4%;
}
.te-kauwhata-button-wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
#tab_container_691 #tab-content_691.tab-content {
    overflow: auto !important;
    height: 970px;
}
#tab_container_693 #tab-content_693.tab-content {
    overflow: auto !important;
    height: 888px;
}
#tab_container_693 ul.wpsm_nav-tabs > li > a,
#tab_container_691 ul.wpsm_nav-tabs > li > a {
	border-radius: 0 !important;
}
.scroll-for-more{
	margin-top:0px;
}
.home-text{
	padding-top:50px;
}
span.home-text-content{
	padding-bottom:0px;
}
.build-buy-text{
	padding-top:0px;
}
.house-slider{
	margin-top:0px;
}
.fixed-header{
	position:fixed;
	z-index:15;
}
.page-id-12 .land-search-area{
	padding-top:147px;
}
.page-id-14 .land-search-area{
	padding-top:167px;
}
.page-id-467 .breadcrumb-detail {
    margin: 147px 0 5px;
}
.single-blog .breadcrumb-detail {
    margin: 147px 0 5px;
}
.single-properties .single-slider {
    margin: 106px 0 5px;
}
.tax-properties_categories .single-slider{
	margin: 106px 0 5px;
}
.pro-top-nav{
	z-index:9;
}
.intro-content{
	z-index:9;
}
.intro-left-content{
	z-index:9;
}
.plan-box-view{
	z-index:9;
}
.page-id-683 .fixed-header{
	position:fixed;
	z-index:1;
}
.top-banner{
	background-size:contain !important;
	background-position: bottom !important;
}
.carousel{
    display:none !important;
}
.owl-carousel{
	z-index:0 !important;
}
.top-banner{
    background-attachment: fixed !important;
    height:635px;
}
.all-caps{
    text-transform:uppercase;
}
.vl{
	border-left: 1px solid transparent;
}
.white-bg{
	background:white;
	padding:0px;
}
.start-here-padding{
	padding: 10px 20px;
}
body{
	background-color:#f7f7f7;
	overflow-x: hidden;
}
.main-two-block{
	background-color: #f7f7f7;
}
.y-block{
	float: none;
    width: 100%;
    padding-left: 0px;
}
.fl-left{
	float:left;
}
.page-id-683 .fl-left{
	float:none;
}
.no-caps{
	text-transform:none !important;
}
.white-txt{
	color:white;
}
.page-template-new-landing-page header.fixed-header{
    float: left;
    width: 100%;
    padding: 15px 0;
    background: #022c4e;
    margin-top: 0;
}
span.slider-text-landing{
	font-size:40px;
	line-height:50px;
}
.yellow-btn{
	font-size:16px;
	background-color: #f3c14e;
	color: #022c4e;
	letter-spacing:1px;
	border:none;
	padding:0px 20px;
}
.showhome-title{
	font-size:32px !important;
	font-weight:bold;
	line-height:1.2;
}
.showhome-address{
	font-size:22px !important;
	font-weight:bold;
}
.showhome-timings{
	font-size:16px !important;
}
.showhome-text{
	font-size:22px;
	margin-top:15px;
}
.container-fluid.blue-bg{
	padding-top:0px;
}
.home-img{
	margin-top:0px;
}
.man-img{
	margin-top:0px;
}
.padding-lb{
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top:0px;
}
.start-here-text{
	font-size: 24px;
    line-height: 1.2;
    color: #062b49;
    margin-top:10px;
    font-weight:normal;
}
.talk-text{
	text-transform:none;
}
.big-margin{
	margin-top:300px;
}
 nav {
	/*position: absolute;
	bottom: 0;
	height: 60px;
	line-height: 60px;*/
	text-align:center;
	width: 100%;
	background-color: #f3c14d;
}
 nav a {
	color: #022c4e;
	display: inline-block;
	padding: 15px 15px;
	line-height: 1;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size:18px;
}
span.build-buy-content-normal{
	font-style: italic;
	color: #022c4e;
	font-size: 32px;
    font-family: 'Open Sans';
    font-weight: normal;
}
.build-scratch-container{
	display:none !important;
}
 nav a:hover {
	*-moz-box-shadow: 0 0 0 1px #fff;
	*-webkit-box-shadow: 0 0 0 1px #fff;
	*box-shadow: 0 0 0 1px #fff;
	background-color:white;
	font-size:18px;
}
.summit-blue-text{
	color: #022c4e;
	text-transform: none;
	text-align:left;
}
.summit-darkblue-text{
	color: #022c4e;
	text-transform: none;
	font-weight:bold;
	font-size:22px;
	margin-top:20px;
	margin-bottom:20px;
}
#myTab_691{
	width:33.33%;
}
#myTab_693{
	width:33.33%;
}
#myTab_691 li.active:after,#myTab_691 li.active1:after{
	content: "";
    position: absolute;
    right: 0px;
    top: 15px;
    bottom: 0;
    margin: auto;
    height: 0px;
    border: 15px solid transparent;
    border-right-color: #ffffff;
}
#myTab_693 li.active:after,#myTab_693 li.active1:after{
    content: "";
    border-left: 15px solid #ffffff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    top: 30px;
    /* bottom: 0; */
    /* right: -21px !important; */
    z-index: 0;
}
.te-kauwhata-heading{
	float:right;
	width:33.4%;
	background-color:#f3c14d;
	margin:0px;
	font-weight:bold;
	padding:50px 0px 10px 100px;
	color: #022c4e;
}
.pokeno-heading{
	width:33.4%;
	background-color:#022c4e;
	margin:0px;
	color: #f3c14d;
	font-weight:bold;
	padding:50px 0px 10px 200px;
}
.pokeno-subheading{
	width:33.4%;
	background-color:#022c4e;
	margin:0px;
	color:#fff;
	padding:10px 0px 0px 200px;
	font-style:italic;
}
.te-kauwhata-subheading{
	float:right;
	width:33.4%;
	background-color:#f3c14d;
	margin:0px;
	padding:10px 0px 0px 100px;
	color:#022c4e;
	font-style:italic;
}
.pokeno-button{
	background-color:#022c4e;
	width:33.33% !important;
	padding-left:200px;
	margin-top:-30px;
	padding-top:20px;
	padding-bottom:400px;
}
.tk-btn{
	padding:10px 20px;
	background:	#022c4e;
	text-transform: uppercase;
	border:none;
	color: #f3c14d;
}
.pk-btn{
	padding:10px 20px;
	background:	#f3c14d;
	text-transform: uppercase;
	border:none;
	color: #022c4e;
}
.te-kauwhata-button{
	background-color: #f3c14d;
    width: 33.33%;
    padding-left: 100px;
    padding-top: 20px;
    padding-bottom: 400px;
    margin-top: 0;
    float: right;
}

#tab_container_691 .wpsm_nav-tabs > li.active > a, #tab_container_691 .wpsm_nav-tabs > li.active > a:hover, #tab_container_691 .wpsm_nav-tabs > li.active > a:focus{
	border: 1px solid transparent !important;
	border-radius: 0px !important;
}
#tab_container_693 .wpsm_nav-tabs > li.active > a, #tab_container_693 .wpsm_nav-tabs > li.active > a:hover, #tab_container_693 .wpsm_nav-tabs > li.active > a:focus{
	border: 1px solid transparent !important;
	border-radius: 0px !important;
}
@media only screen and (min-width: 1920px) and (max-width: 1920px){
	.top-banner{
		background-size: contain !important;
		background-position:50% 29% !important;
		height:822px;
	}
	.big-margin{
		margin-top:610px;
	}
	.scroll-for-more{
		margin-top:150px;
	}
}
@media only screen and (min-width: 1680px) and (max-width: 1680px){
	.big-margin{
		margin-top:470px;
	}
	.top-banner{
		background-size: contain !important;
		background-position: 50% 25% !important;
		height: 759px;
	}
	#tab-content_691{
		top: 2580px;
	}

}
@media only screen and (min-width: 1600px) and (max-width: 1600px){
	.big-margin{
		margin-top:425px;
	}
	.top-banner{
		background-size: contain !important;
		background-position: 50% 36% !important;
		height:728px;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1440px){
	.big-margin{
		margin-top:335px;
	}
	.top-banner{
		background-size: contain !important;
		background-position: 50% 29% !important;
		height:661px !important;
	}
}
@media only screen and (min-width: 1366px) and (max-width: 1366px){
	.top-banner{
		background-size:contain !important;
		height:575px !important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	.big-margin{
		margin-top:250px;
	}
	.top-banner{
		background-size: contain !important;
		background-position: 50% 34% !important;
		height: 600px;
	}
	span.slider-text-landing{
		margin-left: 100px !important;
	}
}
@media only screen and (max-width: 1199px){
	.yellow-block img{
		width:100%;
	}
	.start-here-text{
		font-size:18px;
		font-weight:normal;
	}
	.showhome-title{
		font-size: 22px !important;
	}
	.showhome-address{
		font-size: 18px !important;
	}
	.showhome-timings{
		font-size: 14px !important;
	}
	.showhome-text{
		font-size: 18px !important;
	}
	.top-banner{
		background-size: contain !important;
		height: 495px;
		background-position: 50% 64% !important;
	}
	span.slider-text-landing{
		margin-left:50px;
		font-size:32px;
	}
	.scroll-for-more{
		margin-top:-25px;
	}
}
@media only screen and (max-width: 1024px){
	.pokeno-heading{
		padding-left:100px !important;
	}
	.pokeno-subheading{
		padding-left:100px !important;
	}
	.why-summit-img{
		background-size: contain !important;
		width:500px;
		height:300px;
	}
	.big-margin{
		margin-top:100px;
	}
	#tab_container_691 .wpsm_nav-tabs > li > a{
		padding-left:100px !important;
	}
	.pokeno-button{
		padding-left:100px !important;
	}
	.top-banner{
		background-size: contain !important;
		height: 485px;
		background-position: 50% 53% !important;
	}
	span.slider-text-landing{
		margin-left:50px;
		font-size:32px;
	}
	.scroll-for-more{
		margin-top:-25px;
	}
}
@media only screen and (max-width: 991px){
	.yellow-block img{
		width:100%;
		margin-top:0px;
	}
	.big-margin{
		margin-top:160px;
	}
	#myTab_691{
		width:33.4%;
	}
	#myTab_693{
		width:33.4%;
	}
	.top-banner{
		background-size:cover !important;
	}

}
@media only screen and (min-width: 800px) and (max-width: 800px){
	span.slider-text-landing{
		font-size:28px;
		padding-top:23%;
	}
	.scroll-for-more{
		margin-top: -100px;
	}
	.big-margin{
		margin-top:50px;
	}
}
@media only screen and (max-width: 768px){
	span.slider-text-landing{
		font-size: 22px;
	    line-height: 38px;
	    width:226px;
	    padding-top:30% !important;
	}
	#tab_container_724 .wpsm_nav{
		display: -webkit-inline-box;
	}
	.pokeno-button{
		width: 100% !important;
	    padding: 20px !important;
	    text-align: center;
	}
	.pokeno-heading{
		width:100%;
	}
	.pokeno-subheading{
		width:100%;
	}
	.te-kauwhata-heading{
		width:100%;
	}
	.te-kauwhata-subheading{
		width:100%;
	}
	.te-kauwhata-button{
	    width: 100%;
	    padding: 20px;
	    text-align: center;
	}
	.summit-blue-text{
		color: #022c4e;
		text-transform: none;
	}
	.big-margin{
		margin-top:200px;
	}
	.start-here-text{
		font-size: 14px;
	}
	.y-title{
		text-align:left;
	}
	.showhome-title{
		font-size:22px !important;
	}
	.showhome-address{
		font-size:18px !important;
	}
	.showhome-timings{
		font-size:14px !important;
	}
	.showhome-text{
		font-size:18px !important;
	}
	#myTab_691{
		width:100%;
	}
	#myTab_693{
		width:100%;
	}
	#tab-content_691{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding: 30px !important;
	}
	#tab-content_693{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding: 30px !important;
	}
}
@media screen and (min-height: 768px) and (max-height: 768px) {
	.top-banner{
		background-position:50% 27% !important;
	}
}
@media screen and (min-height: 667px) and (max-height: 667px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 20% !important;
		height:225px !important;
	}
}
@media screen and (min-height: 1200px) and (max-height: 1200px) {
	.top-banner{
		background-position:50% 22% !important;
	}
}
@media only screen and (max-width: 767px){
	#myTab_691{
		width:100%;
	}
	#myTab_693{
		width:100%;
	}
	.pokeno-button{
		width:100%;
	}
	.pokeno-heading{
		width:100%;
	}
	.pokeno-subheading{
		width:100%;
	}
	.te-kauwhata-heading{
		width:100%;
	}
	.te-kauwhata-subheading{
		width:100%;
	}
	.te-kauwhata-button{
		width:100%;
	}
	.pokeno-heading{
		width:100%;
		padding-left: 100px !important;
	}
	.te-kauwhata-heading{
		width:100%;
	}
	#tab-content_691{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding-top:0px !important;
		padding-left:0px !important;
	}
	#tab-content_693{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding-top:0px !important;
		padding-left:0px !important;
	}
	.pokeno-subheading{
		width:100%;
		padding-left: 100px !important;
	}
	#tab_container_691 .wpsm_nav-tabs > li > a{
		padding-left: 100px !important;
	}
	.pokeno-button{
		padding-left: 100px !important;
	}
	.page-template-new-front-page .full-home-slider .slider-text {
	    position: static;
	    float: left;
	    width: 100%;
	    margin-top: -5px;
	    margin-left: 0;
	    text-align: center;
	    background-color: #062b49;
	}
	.page-template-new-front-page .banner-image-wrapper {
	    float: left;
	    width: 66%;
	}
	.page-template-new-front-page .banner-image-wrapper .banner-image {
	    object-fit: contain;
	    height: auto;
	    max-width: 100%;
	    position: relative;
	    z-index: 10;
	}
	.page-template-new-front-page .home-slider-full {
	    min-height: 508px;
	    background-position: center top;
	    background-size: contain;
	    background-repeat: no-repeat;
	    width: 100%;
	}

}
@media only screen and (max-width: 414px){
	span.slider-text-landing{
	    font-size: 16px;
	    line-height: 24px;
		padding-top:40px !important
	}
	.page-id-12 .land-search-area{
			padding-top:97px;
	}
	.page-id-14 .land-search-area{
			padding-top:117px;
	}
	.page-id-467 .breadcrumb-detail{
			margin:97px 0 5px;
	}
	.page-id-467 .carousel{
		display:none !important;
	}
	#bir{
		top:0;
	}
	#home-text-2{
		background-color: #ffefe2;
	}
	.tab-block-724-2{
		background-color: #f3c14e;
		color: #012c4e;
	}
	.tab-block-724-1{
		background-color: #012c4e;
		color: #f3c14e;
	}
	#pokeno{
		display:none;
	}
	#te-kauwhata{
		display:none;
	}
	#mobile-tabs{
		display:block !important;
	}
	.summitlogo{
		width:60px;
	}
	span.build-buy-content{
		font-size:16px;
		line-height:22px;
	}
	span.build-buy-content-normal{
		font-size:15px;
	}
	.ca{
		font-size:14px;
	}
	.notebook{
		width:60px;
	}
	.yellow-block{
		text-align:left;
	}
	 .center-the-txt{
		 text-align:center;
	 }
	.why-summit-img{
		background-size:contain !important;
		width: 100% !important;
	}

	.row.why-summit-container p{
		text-align:center;
	}
	span.why-summit-title{
		text-align:center;
	}
	span.home-text-content{
	    font-size: 16px;
	    font-weight: 700;
	}
	.intro-div{
		background-color:#022c4e;
	}
	img.home-text-icon{
		width:60px;
	}
	.start-here-text{
		font-weight:700;
	}
	.slider-text-container{
		display:none;
	}
	#secondary-navigation{
		display:none;
	}
	.contact-img{
		display:none;
	}
	.yellow-btn{
		font-size:10px;
	}
	.our-exp .talk-block{
		padding:0px !important;
	}
	.container.custom-margin-big{
		width:100%;
	}
	.cruise-bg{
		background-size:contain !important;
		background-position-y:15% !important;
	}
	.top-banner{
		background-size:contain !important;
		height:240px !important;
	}
	.pokeno-heading{
		width:100%;
		padding-left: 100px !important;
	}
	.te-kauwhata-heading{
		width:100%;
	}
	#tab-content_691{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding-top:0px !important;
		padding-left:0px !important;
	}
	#tab-content_693{
		position:relative !important;
		top:0px !important;
		left:0px !important;
		width:100%;
		padding-top:0px !important;
		padding-left:0px !important;
	}
	.pokeno-subheading{
		width:100%;
		padding-left: 0px !important;
	}
	#tab_container_691 .wpsm_nav-tabs > li > a{
		padding-left: 100px !important;
	}
	.te-kauwhata-subheading{
		width:100%;
		padding-left:0px !important;
	}
	.start-here-text{
		font-size:14px;
	}
	.showhome-title{
		font-size: 22px !important;
	}
	.showhome-address{
		font-size: 14px !important;
	}
	.showhome-timings{
		font-size: 12px !important;
	}
	.showhome-text{
		font-size:14px !important;
	}
	.carousel{
		display:none !important;
	}
	.page-id-467 .carousel{
		display:none !important;
	}
	.tax-properties_categories .single-slider{
		margin:69px 0 5px;
	}
	.single-properties .single-slider{
		margin:69px 0 5px;
	}
	#myTab_691{
		width:100%;
	}
	#myTab_693{
		width:100%;
	}
	.pokeno-button{
		width:100%;
		padding-left: 100px;
	}
	.te-kauwhata-button{
		width:100%;
	}
	span.slider-text-landing{
		text-align:center;
		width:300px;
	}
	.top-banner{
		background-size:contain !important;
		background-position: 50% 19% !important;
	}
}
.talk-link{
	float:right;
	margin-top:90px;
}
.container.custom-margin-big{
	padding-bottom:0px;
}
.our-exp .talk-block{
	padding:50px;
	margin-top:20px;
}
.notebook{
	margin-top:50px;
}
.top-banner{
	background-position: center center;
	background-repeat:  no-repeat;
	background-attachment: fixed;
	background-size:  cover;
	background-color: #999;
}
.overlay-black:before{
	z-index:0;
}
@media screen and (min-height: 667px) and (max-height: 667px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 20% !important;
		height:225px !important;

	}
	span.slider-text-landing{
		margin:0 auto;
	}
}
@media screen and (min-height: 480px) and (max-height: 480px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 29% !important;
		height:200px !important;
	}
	span.slider-text-landing{
		margin:0 auto;
	}
}
@media screen and (min-height: 640px) and (max-height: 640px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 21% !important;
		height:219px !important;
	}
	span.slider-text-landing{
		margin:0 auto;
	}
	.last img {
		height: auto;
	}
}
@media screen and (min-height: 568px) and (max-height: 568px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 23% !important;
		height:200px !important;
	}
	span.slider-text-landing{
		margin:0 auto;
	}
}
@media screen and (min-height: 533px) and (max-height: 533px) {
	.top-banner{
		background-size:contain !important;
		background-position:50% 25% !important;
		height:200px !important;
	}
	span.slider-text-landing{
		margin:0 auto;
	}
}
#mobile-tabs{
	display:none;
}
.top-banner{
	background-attachment: unset !important;
}

@media screen and (min-width: 900px) and (max-width: 1200px) {
	.top-banner{
		height:auto;
		background-repeat: no-repeat !important;
	    background-size: cover !important;
	}
	#tab_container_691 .tab-content {


	}
 }
@media screen and (min-width: 1025px) and (max-width: 1280px) {

	.top-banner{
		height:auto;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
  	#tab_container_691 .tab-content {


	}
 }
@media screen and (min-width: 1025px) and (max-width: 1280px) {

	.top-banner{
		height:auto;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
  	#tab_container_691 .tab-content {


	}
 }
 @media screen and (min-width: 1300px) and (max-width: 1600px) {

	.top-banner{
		height:auto;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
 	#tab_container_691 .tab-content {


 	}
 }

 @media screen and (max-width: 1920px) and (min-width: 1680px) {
	#tab_container_691 .tab-content {

	}
}
@media screen and (max-width: 1600px) and (min-width: 1300px) {
	#tab_container_691 .tab-content {

	}
}
.mycustomclass{
	background-color:#f3c14d !important;
	padding-top: 60px;
	padding-left: 90px;
}
.mycustomclass a{
	color: #022c4e;
	font-size: 30px;
	font-weight:bold;
}
.mycustomclass h3{
	margin:0px;
}
.mycustomclass p {
	font-style: italic;
	font-size: 18px;
	line-height: 2px;
}
.cusclas1si{
	padding-top:30px;
}
.cusclas1si2{
	padding-bottom:30px;
}

.mybluecontain{
	background-color: #012c4e !important;
	padding: 60px 18px 0px 200px;
}
.mybluecontain a{
	color: #f3c14d !important;
	font-size: 30px;
	font-weight:bold;
}
.mybluecontain h3{
	margin:0px;
}

.mybluecontain p {
	font-style: italic;
	font-size: 18px;
	line-height: 2px;
	color:#ffffffcf;
}
@media screen and (max-width: 1023px) and (min-width: 800px) {
	#tab-content_691{
		padding-left: 80px !important;
		padding-right: 80px !important;

	}
	#tab-content_693{
		padding-left: 80px !important;
		padding-right: 80px !important;
	}
	#home-text-2{
		background-color: #ffefe2;
		padding-bottom:50px;
	}
	.cruise-bg{
		background-position-y: 25% !important;
	}
	.big-margin{
		margin-top:350px;
		width:98% !important;
	}
}
@media screen and (max-width: 737px) and (min-width: 480px) {
	.contact-img{
		display:none;
	}
	.slider-text-container{
		display:none;
	}
	.intro-div{
		background-color:#022c4e;
	}
	.top-banner{
		background-size:100% 100% !important;
	}
	span.slider-text-landing{
		padding-top:5% !important;
		text-align:center;
		margin-left:0px;
		width:100%;
	}
	#secondary-navigation{
		display:none;
	}
	#pokeno{
		display:none;
	}
	#te-kauwhata{
		display:none;
	}
	#mobile-tabs{
		display:block;
	}
	.tab-block-724-2 {
	    background-color: #f3c14e !important;
	    color: #012c4e !important;
	}
	.tab-block-724-1 {
		background-color: #012c4e !important;
	    color: #f3c14e !important;
	}
	.why-summit-img {
	    background-size: contain!important;
	    width: 100%;
	}
	.cruise-bg{
		background-position-y: 21% !important;
	}
	#home-text-2{
		background-color:#ffefe2;
		padding-bottom:80px;
	}
	.big-margin{
		width:100% !important;
		margin-top:260px;
	}
	.two-block{
		width:100%;
	}
	.yellow-block{
		text-align:left !important;
	}
}
#tab_container_693 {
    border-top: 1px solid #80808061 !important;
    margin-bottom:  0 !important;
}
.tab-block-691-1:focus{
	color: #f5c151;
	font-weight: bold;
}
#myTab_691 .active1 span.borders_691 {
	color: #f5c151 !important;
	font-weight: bold !important;
}
#myTab_693 .active1 span.borders_693 {
	color: #022c4e !important;
	font-weight: bold !important;
}
/* New styling for home page */
.page-template-new-front-page .main-home-slider {
    padding: 25px 0 30px;
}
.page-template-new-front-page .home-slider-full {
	min-height: 508px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.page-template-new-front-page .main-home-slider .slider-title-block {
	font-size: 34.62px;
	text-align: left;
	border-bottom: 1px solid #022c4e;
	margin-bottom: 32px;
	padding-bottom: 15px;
	line-height: 1;
}
.page-template-new-front-page .full-home-slider .slider-title {
	font-family: "Open Sans";
	font-size: 55.78px;
	color: #f3c14d;
	line-height: 1;
	margin: 0;
}
.page-template-new-front-page .full-home-slider .slider-subtitle {
	font-size: 32.03px;
	color: #f3c14d;
	font-family: "Open Sans";
}
.page-template-new-front-page .full-home-slider .slider-banner-text {
	font-size: 19.63px;
	color: #ffffff;
	font-family: "Open Sans";
	line-height: normal;
    margin-top: 10px;
}
.page-template-new-front-page .full-home-slider .slider-banner-button {
	font-family: "Open Sans";
	font-size: 16.78px;
	padding: 10px 20px 10px 50px;
	background: #f3c14d url(http://www.summithomes.co.nz/wp-content/uploads/2018/07/banner-button-img.png) no-repeat scroll 12px center;
	font-weight: bold;
	color: #062b49;
	border-color: #f3c14d;
	border-style: none;
	margin: 30px 0 0 0;
	position: relative;
    z-index: 11;
}
.page-template-new-front-page .full-width-container .header-logo > div > a {
	float: left;
}
.page-template-new-front-page .full-home-slider .slider-text {
    position: static;
    float: left;
    width: 48.5%;
    margin-top: 138px;
    margin-left: 1.5%;
    text-align: left;
}
.page-template-new-front-page .banner-image-wrapper {
    float: left;
    width: 50%;
}
.page-template-new-front-page .banner-image-wrapper .banner-image {
	object-fit: contain;
    height: 447px;
    max-width: none;
    position: relative;
    z-index: 10;
    margin-top: 61px;
    width: 100%;
    object-position: right center;
}
.page-template-new-front-page .fixed-header {
	background: #022c4e;
	width: 100%;
	padding: 0.3em 0;
	margin-top: 0;
}
.page-template-new-front-page .view-all-btn {
    float: right;
    width: auto;
    margin-top: 0;
}
.page-template-new-front-page .view-all-btn a, .page-template-new-front-page .view-all-btn a:hover {
    font-size: 15px;
    color: #022c4e;
    border: none;
    background: transparent;
    line-height: 1;
    height: auto;
    padding: 0;
}
.page-template-new-front-page .main-two-block {
    padding: 0;
    margin-top: -46px;
}
.page-template-new-front-page .yellow-block {
	padding: 40px 0 50px 36px;
	position: relative;
	z-index: 10;
	height: 225px;
}
.page-template-new-front-page .yellow-block .y-btn {
    margin-top: 19px;
}
.page-template-new-front-page .yellow-block .y-btn a {
	height: 45px;
    padding: 8px 18px;
    width: 170px;
    text-align: center;
}
.page-template-new-front-page .yellow-block .y-title {
    line-height: 38px;
}
.page-template-new-front-page .yellow-block .fl-left {
    float: left;
    width: 32%;
}
.page-template-new-front-page .yellow-block .y-block {
    float: left;
    width: 68%;
    clear: right;
    margin-top: -8px;
}
.page-template-new-front-page .full-home-slider .royalSlider,
.page-template-new-front-page .full-home-slider .rsOverflow  {
    height: 508px !important;
}
.page-template-new-front-page .full-home-slider img.rsImg {
    max-width: none;
    object-fit: contain;
    height: 508px !important;
}
.page-template-new-front-page .main-aboutus .about-img img,
.page-template-new-front-page .main-testimonial .testimonial-img img {
	width: auto;
}
.page-template-new-front-page .main-aboutus .about-img {
	text-align: right;
}
/***** New Home Page *****/

.page-template-new-front-page1 .main-home-slider {
    padding: 25px 0 30px;
}
.page-template-new-front-page1 .home-slider-full {
	min-height: 508px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.page-template-new-front-page1 .main-home-slider .slider-title-block {
	font-size: 34.62px;
	text-align: left;
	border-bottom: 1px solid #022c4e;
	margin-bottom: 32px;
	padding-bottom: 15px;
	line-height: 1;
}
.page-template-new-front-page1 .full-home-slider .slider-title {
	font-family: "Open Sans";
	font-size: 55.78px;
	color: #f3c14d;
	line-height: 1;
	margin: 0;
}
.page-template-new-front-page1 .full-home-slider .slider-subtitle {
	font-size: 32.03px;
	color: #f3c14d;
	font-family: "Open Sans";
}
.page-template-new-front-page1 .full-home-slider .slider-banner-text {
	font-size: 19.63px;
	color: #ffffff;
	font-family: "Open Sans";
	line-height: normal;
    margin-top: 10px;
}
.page-template-new-front-page1 .full-home-slider .slider-banner-button {
	font-family: "Open Sans";
	font-size: 16.78px;
	padding: 10px 20px 10px 50px;
	background: #f3c14d url(http://www.summithomes.co.nz/wp-content/uploads/2018/07/banner-button-img.png) no-repeat scroll 12px center;
	font-weight: bold;
	color: #062b49;
	border-color: #f3c14d;
	border-style: none;
	margin: 30px 0 0 0;
	position: relative;
    z-index: 11;
}
.page-template-new-front-page1 .full-width-container .header-logo > div > a {
	float: left;
}
.page-template-new-front-page1 .full-home-slider .slider-text {
    position: static;
    float: left;
    width: 48.5%;
    margin-top: 138px;
    margin-left: 1.5%;
    text-align: left;
}
.page-template-new-front-page1 .banner-image-wrapper {
    float: left;
    width: 50%;
}
.page-template-new-front-page1 .banner-image-wrapper .banner-image {
	object-fit: contain;
    height: 447px;
    max-width: none;
    position: relative;
    z-index: 10;
    margin-top: 61px;
    width: 100%;
    object-position: right center;
}
.page-template-new-front-page1 .fixed-header {
	background: #022c4e;
	width: 100%;
	padding: 0.3em 0;
	margin-top: 0;
	position:absolute;
}
.page-template-new-front-page1 .view-all-btn {
    float: right;
    width: auto;
    margin-top: 0;
}
.page-template-new-front-page1 .view-all-btn a, .page-template-new-front-page1 .view-all-btn a:hover {
    font-size: 15px;
    color: #022c4e;
    border: none;
    background: transparent;
    line-height: 1;
    height: auto;
    padding: 0;
}
.page-template-new-front-page1 .main-two-block {
    padding: 0;
    margin-top: -46px;
}
.page-template-new-front-page1 .yellow-block {
	padding: 40px 0 50px 36px;
	position: relative;
	z-index: 10;
	height: 225px;
}
.page-template-new-front-page1 .yellow-block .y-btn {
    margin-top: 19px;
}
.page-template-new-front-page1 .yellow-block .y-btn a {
	height: 45px;
    padding: 8px 18px;
    width: 170px;
    text-align: center;
}
.page-template-new-front-page1 .yellow-block .y-title {
    line-height: 38px;
}
.page-template-new-front-page1 .yellow-block .fl-left {
    float: left;
    width: 32%;
}
.page-template-new-front-page1 .yellow-block .y-block {
    float: left;
    width: 68%;
    clear: right;
    margin-top: -8px;
}
.page-template-new-front-page1 .full-home-slider .royalSlider,
.page-template-new-front-page1 .full-home-slider .rsOverflow  {
    height: 508px !important;
}
.page-template-new-front-page1 .full-home-slider img.rsImg {
    max-width: none;
    object-fit: contain;
    height: 508px !important;
}
.page-template-new-front-page1 .main-aboutus .about-img img,
.page-template-new-front-page1 .main-testimonial .testimonial-img img {
	width: auto;
}
.page-template-new-front-page1 .main-aboutus .about-img {
	text-align: right;
}

.main-media-center{
	text-align:center;
}
.main-media-center .testimonial-img img {
    width: 100%;
    object-fit: cover;
}

/*** New house and land properties layout css ***/
body.single-properties,
body.tax-properties_categories {
	background-color: #ffffff;
}
.plan-download-btn a.button-yellow {
    font-family: "Open Sans";
    font-size: 23px;
    padding: 15px;
    background: #f2c14d;
    font-weight: 700;
    color: #062b49;
    border: 1px solid #f3c14d;
    position: relative;
    z-index: 11;
    height: auto;
    line-height: 1;
    text-align: center;
}
.plan-download-btn a.button-blue {
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Open Sans';
    line-height: 1;
    display: inline-block;
    padding: 15px;
    transition: 0.3s;
    background-color: #022c4e;
    border: 1px solid #022c4e;
    text-align: center;
    height: auto;
}
.single-properties .fixed-header,
.tax-properties_categories .fixed-header {
	background: #022c4e;
	width: 100%;
	padding: 1.3em 0;
	margin-top: 0;
}
.single-properties .site-content-contain,
.tax-properties_categories .site-content-contain {
	display: inline-block;
    margin-top: 5.3em;
}
.page-template-template-test img.rsImg {
    max-width: 100%;
}
#house-land-property .plan-box-view {
	padding: 18px;
	background-color: #fafafa;
}
#house-land-property .plan-content {
	padding: 0;
}
.summit-price-section {
	float: left;
    width: 100%;
    padding: 0;
}
.summit-price-section > div:first-child {
	font-size: 18px;
	font-weight: 400;
	color: #022c4e;
	font-family: 'Montserrat', sans-serif;
}
#house-land-property .plan-download-btn {
	margin: 30px 0 0;
}
#house-land-property .plan-download-btn a {
	margin-bottom: 12px;
}
#house-land-property .box-border {
    position: relative;
}
#house-land-property .box-border:before,
#house-land-property .box-border:after {
	background: transparent;
	width: 90px;
	height: 85px;
}
#house-land-property .box-border:before {
	right: -14px;
	top: -14px;
	border-top: 14px solid #f3c14d;
	border-right: 14px solid #f3c14d;
}
#house-land-property .box-border:after {
	left: -14px;
	bottom: -14px;
	border-left: 14px solid #f3c14d;
	border-bottom: 14px solid #f3c14d;
}
#house-land-property .plan-detail,
#house-land-property .box-border {
    float: left;
    width: 100%;
}
#house-land-property .plan-icon {
    float: left;
    width: 100%;
    padding: 20px 0 10px;
    margin-bottom: 1.6em;
}
#house-land-property .plan-price {
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: 700;
	padding-bottom: 2px;
	border-bottom: 1px solid #022c4e;
	height: 55px;
}
#house-land-property .summit-page-title {
	font-size: 45px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #022c4e;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	width: 100%;
	line-height: 1;
	margin: 1.3em 0 8px;
}
#house-land-property .property-size {
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #838383;
	text-align: center;
	display: inline-block;
	width: 100%;
	line-height: 1;
	margin-bottom: 1.8em;
}
.property-section .plan-icon img {
	border: 1px solid #7d8080;
    border-radius: 100%;
    padding: 0px 14px;
    height: 60px;
    width: 60px;
    object-fit: contain;
}
.property-section .plan-icon span {
    color: #9a9b9b;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}
h3.area-section, 
table.house-area-table tbody > tr.seperator-row > td:first-child {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #022c4e;
    margin: 0;
    border-bottom: 1px solid #022c4e;
    padding-bottom: 10px;
}
table.house-area-table {
	margin-bottom: 5px;
}
table.house-area-table tbody > tr > td {
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #022c4e;
    border: none;
    padding: 15px 0 0;
}
table.house-area-table tbody > tr > td:last-child {
	text-align: right;
}
table.house-area-table tbody > tr.seperator-row > td {
    border-top: 0;
    border-bottom: 1px solid #022c4e;
}
#house-land-property.pro-top-banner {
    margin-bottom: 2em;
}
.about-this-property {
	background-color: #fafafa;
}
.about-this-property, .hear-from-client-section {
	padding: 54px 15px;
}
.about-this-property p,
.hear-from-client-section p {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #2f2f2f;
    line-height: 1.5;
}
.about-this-property h2,
.hear-from-client-section h2 {
	font-size: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #022c4e;
	margin: 3px 0 30px;
}
div#property-slider img {
	height: 470px;
}
div#property-slider, #property-carousel {
    margin: 0;
    border: none;
}
div#property-carousel {
    margin: 8px 0 0;
    border: none;
}
div#property-carousel .flex-direction-nav {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
div#property-carousel .flex-direction-nav a {
    width: 22px;
    height: 32px;
    margin: 0;
    position: static;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
div#property-carousel .flex-direction-nav a:before {
	display: none;
}
div#property-carousel .flex-direction-nav .flex-nav-prev a {
	background: transparent url('assets/flexslider/images/slider-left-arrow.png') no-repeat scroll 0 0;
}
div#property-carousel .flex-direction-nav .flex-nav-next a {
	background: transparent url('assets/flexslider/images/slider-right-arrow.png') no-repeat scroll 0 0;
}
#property-carousel .slides li img {
    opacity: 0.5;
    cursor: pointer;
    height: 110px;
}
#property-carousel .slides li.flex-active-slide img {
    opacity: 1;
}
#property-carousel .flex-viewport {
	z-index: 11;
	margin: 0 30px;
}
#property-carousel .flex-viewport.disbled-arrow {
    margin: 0;
}
/*** New house and land properties layout css ***/

/**** /New Home Page *****/
@media only screen and (max-width: 767px){
	.header-menu-none {
		top: 40px !important;
	}
	.page-template-new-front-page .full-home-slider .slider-text,
	.page-template-new-front-page1 .full-home-slider .slider-text {
	    position: static;
	    float: left;
	    width: 100%;
	    margin-top: 1px;
	    margin-left: 0;
	    text-align: center;
	    background-color: #062b49;
	    padding: 20px 0;
	}
	.page-template-new-front-page .banner-image-wrapper,
	.page-template-new-front-page1 .banner-image-wrapper {
	    float: left;
	    width: 45%;
	}
	.page-template-new-front-page .banner-image-wrapper .banner-image,
	.page-template-new-front-page1 .banner-image-wrapper .banner-image {
		object-fit: contain;
		height: auto;
		max-width: 100%;
		position: relative;
		z-index: 10;
		margin-top: 34px;
		width: 70%;
	}
	.page-template-new-front-page .home-slider-full,
	.page-template-new-front-page1 .home-slider-full {
	    min-height: 356px;
	    background-position: center top;
	    background-size: contain;
	    background-repeat: no-repeat;
	    width: 100%;
	}
	.page-template-new-front-page .full-home-slider .slider-title,
	.page-template-new-front-page1 .full-home-slider .slider-title {
	    font-size: 28px;
	    margin-bottom: 12px;
	}
	.page-template-new-front-page .full-home-slider .slider-subtitle,
	.page-template-new-front-page1 .full-home-slider .slider-subtitle {
	    font-size: 15px;
	}
	.page-template-new-front-page .full-home-slider .slider-banner-text,
	.page-template-new-front-page1 .full-home-slider .slider-banner-text {
	    font-size: 11px;
	}
	.page-template-new-front-page .full-home-slider .slider-banner-button,
	.page-template-new-front-page1 .full-home-slider .slider-banner-button {
	    margin: 25px 0 0 0;
	}
	.page-template-new-front-page .main-two-block,
	.page-template-new-front-page1 .main-two-block {
	    padding: 0;
	    margin-top: 0;
	}
	.page-template-new-front-page .fixed-header,
	.page-template-new-front-page1 .fixed-header {
	    z-index: 12;
	    top: 0;
	    margin-top: 0;
	    padding: .8em 0;
	}
	.page-template-new-front-page .yellow-block .fl-left,
	.page-template-new-front-page1 .yellow-block .fl-left {
	    padding-right: 25px;
	}
	.pum-theme-784 .pum-container.size-custom.custom-position,
	.pum-theme-lightbox .pum-container.size-custom.custom-position {
	    width: 100% !important;
	    left: 0 !important;
	}
	.pum-theme-784 .pum-content + .pum-close,
	.pum-theme-lightbox .pum-content + .pum-close {
	    right: -10px !important;
	    top: -32px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	.page-template-new-front-page .banner-image-wrapper .banner-image,
	.page-template-new-front-page1 .banner-image-wrapper .banner-image {
	    height: 287px;
	    margin-top: 136px;
	}
	.page-template-new-front-page .full-home-slider .slider-text,
	.page-template-new-front-page1 .full-home-slider .slider-text {
		margin-top: 100px;
	}
	.page-template-new-front-page .full-home-slider .slider-title,
	.page-template-new-front-page1 .full-home-slider .slider-title {
	    font-size: 48px;
	    margin: 10px 0 10px;
	}
	.page-template-new-front-page .full-home-slider .slider-subtitle,
	.page-template-new-front-page1 .full-home-slider .slider-subtitle {
	    font-size: 25px;
	}
	.page-template-new-front-page .full-home-slider .slider-banner-text,
	.page-template-new-front-page1 .full-home-slider .slider-banner-text {
	    font-size: 12px;
	}
	.page-template-new-front-page .home-slider-full,
	.page-template-new-front-page1 .home-slider-full {
	    min-height: 425px;
	}
	.page-template-new-front-page .yellow-block .fl-left,
	.page-template-new-front-page1 .yellow-block .fl-left {
	    padding-right: 25px;
	}
	.last img, .centermedia {
		height: auto !important;
	}
	.testimonial-img .icon4, .testimonial-img .iconinsta {
	    width: 64px !important;
	    height: 64px !important;
	    bottom: 10px;
	    right: 30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.page-template-new-front-page .banner-image-wrapper .banner-image,
	.page-template-new-front-page1 .banner-image-wrapper .banner-image {
	    height: 372px;
	    margin-top: 136px;
	}
	.page-template-new-front-page .yellow-block .fl-left,
	.page-template-new-front-page1 .yellow-block .fl-left {
	    padding-right: 25px;
	}
	.testimonial-img .icon4, .testimonial-img .iconinsta {
	    width: 32px !important;
	    height: 32px !important;
	    bottom: 5px;
	    right: 5px;
	}
	.centermedia {
		height: 342px !important;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
	.page-template-new-front-page .banner-image-wrapper .banner-image,
	.page-template-new-front-page1 .banner-image-wrapper .banner-image {
	    height: 332px;
	    margin-top: 93px;
	}
	.testimonial-img .icon4, .testimonial-img .iconinsta {
	    width: 32px !important;
	    height: 32px !important;
	    bottom: 5px;
	    right: 5px;
	}
	.centermedia {
		height: 342px !important;
	}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.page-template-new-front-page .banner-image-wrapper .banner-image,
	.page-template-new-front-page1 .banner-image-wrapper .banner-image {
	    max-width: none;
	    margin: 61px auto 0;
	    width: auto;
	}
	.page-template-new-front-page .banner-image-wrapper,
	.page-template-new-front-page1 .banner-image-wrapper {
	    text-align: right;
	}
}
@media only screen and (min-width: 992px) {
	.page-template-new-front-page .header-logo img,
	.page-template-new-front-page1 .header-logo img {
		height: 50px;
		object-fit: contain;
		margin-top: 7px;
	}
}
@media only screen and (max-width: 640px) {
	.last img, .centermedia {
		height: auto !important;
	}
	.testimonial-img .icon4, .testimonial-img .iconinsta {
	    width: 40px !important;
	    height: 40px !important;
	    bottom: 10px;
	    right: 10px;
	}
	table.house-area-table tbody > tr.overall-size-row > td:first-child {
	    width: 60%;
	    white-space: normal;
	}
}
/* @media only screen and (min-width: 768px) and (max-width: 1024px) {
	.last img, .centermedia {
		height: auto !important;
	}
	.testimonial-img .icon4, .testimonial-img .iconinsta {
	    width: 64px !important;
	    height: 64px !important;
	    bottom: 10px;
	    right: 30px;
	}
} */
@media (min-width: 769px) {
	#tab_container_693 ul.wpsm_nav-tabs > li {
    	float: none !important;
	    margin-left: 0 !important;
	}
	#tab_container_691 ul.wpsm_nav-tabs > li {
    	float: none !important;
	    margin-right: 0 !important;
	}
}
@media only screen and (min-width: 1500px) {
	.container {
		width: 1440px !important;
	}
}